 @font-face {font-family: 'Futura';src: url('/webfonts/eot/style_569.eot');src: url('/webfonts/eot/style_569.eot?#iefix') format('embedded-opentype'),url('/webfonts/woff/style_569.woff') format('woff'),url('/webfonts/ttf/style_569.ttf') format('truetype'),url('/webfonts/svg/style_569.svg#FuturaBT-Light') format('svg');}


body{
	padding:0; 
	margin:0;
	vertical-align:top;
	background:#000000;
	font:14px/14px Futura, Tahoma, serif;
	color:#A3ABB1;
	overflow-x: hidden;
}

input, select, textarea, option {
	font-size:11px; line-height:14px; color:#788089;
	vertical-align:middle;
	background:#2C3034;
}

.input {
	padding:2px 0;
}

#column_center input, #column_center select {margin:0 5px 4px;}


.in_none {border:none; padding:0;}

table, td {vertical-align:top;}

a:hover{color:#fff;}

img {
	border:0px; vertical-align:top;
}

.spacer {font-size:0px; line-height:0px;}
.clear {clear:both;}
.clear_r {clear:right;}

input[type="text"]{
	background: #000;
	border:1px solid #2C3034;
}

#mainWrapper {padding:0;}


/*.main_w {width:936px; margin:auto;} */



/*  ------------------------------ Header Styles ------------------------------  */

/*.header {background:#0B0E15; height:145px; width:100%;}
.header_cnt{background:transparent; margin:0 auto; width:936px;}*/


.logo {float:left; padding:70px 0 20px 25px;}

.links {float:right; padding:35px 25px 5px;}
.links a {color:#8D9499; text-decoration:none;}
.links a:hover {text-decoration:none; color:#fff;}


.menu {float:right; left:3px; position:relative; top: -70px;}
.menu .menu_pad {padding:14px 10px;}

.menu ul {margin:0; padding:0; list-style:none; font-size:12px; color:#FFFFFF;}
.menu ul li {background:url(../images/menu_separator.gif) 0 7px no-repeat; padding:5px 19px 4px 21px; float:left;}
.menu ul li.li_un {background:none;}
.menu ul li a {text-decoration:none; color:#FFFFFF;}
.menu ul li a:hover {text-decoration:none; color:#8D9499;}


.language {float:right; padding:19px 30px 16px 0; font-size:12px; color:#7A8A93;}

.banners-container {
	/*background:#202123;*/
	/* width: 100%; */
	/*height:212px;*/
}
.banners-container-sub {
	/*background:#202123;*/
	width: 100%;
	height:212px;
}
#slideshow{
	left: 50%;
	list-style: none;
	margin:0 1013px 0 -1013px;
	position: relative;
}

#pagebanner{
	left: 50%;
	margin: 0 1012px 0 -1012px;
	position: absolute;
	height:212px;
}

#pagebanner img{margin-top:-5px;
	height:212px;
}

.cart {float:left; background:url(../images/cart_ic.gif) 31px 15px no-repeat; padding:18px 20px 17px 57px; color:#7A8A93;}
.cart a {color:#B4D6E6; font-weight:bold;}


.search {float:right; padding:15px 27px 13px 20px;}


/*  ------------------------------ Center column styles -----------------------  */


.content-container {border-top:1px solid #1F2326; border-bottom:1px solid #1F2326; padding:1px 0;}
.content-padding {background:#161719; padding:25px 0;}

.column-separator {background:url(../images/column-separator.gif) 0 0 repeat-y;}


.line {padding:0; line-height:0px; font-size:0px; background:url(../images/line_1.gif) top left repeat-x;}


#column_center {}

.column_center_padding {padding:0;}




.product a {text-decoration:none; font-family:tahoma; font-size:14px; font-weight:bold; line-height:normal; color:#85BFDD;}
.product a strong {text-decoration:none; font-family:tahoma; font-size:14px; font-weight:bold; line-height:normal; color:#85BFDD;}
.product a:hover {text-decoration:none; color:#fff;}


.product strong {font-size:16px; font-weight:normal; line-height:normal; color:#85BFDD;}




.product_list {padding:30px 0; margin:0; background:url(../images/line_1.gif) bottom left repeat-x;}
.product_list .left {float:left; position:relative;}
.product_list .right {float:right; width:100%;}

.product_list .name {padding:0;}
.product_list a {text-decoration:none; font-size:14px; font-weight:bold; line-height:normal; color:#85BFDD;}
.product_list a:hover {text-decoration:none; color:#fff;}

.product_list .text {font-family:Tahoma; padding:13px 0;}

.product_list .price {padding:0;}
.product_list .button {padding:12px 0 0;}

.product_list strong {font-family:tahoma; font-size:16px; font-weight:normal; line-height:normal; color:#85BFDD;}



.product_list_col {padding:30px 15px; margin:0; background:url(../images/line_1.gif) bottom left repeat-x;}

.product_list_col .name {padding:13px 0 0;}
.product_list_col a {text-decoration:none; font-family:tahoma; font-size:14px; font-weight:bold; line-height:normal; color:#85BFDD;}
.product_list_col a:hover {text-decoration:none; color:#fff;}

.product_list_col .text {padding:13px 0;}

.product_list_col .price {padding:0;}
.product_list_col .button {padding:12px 0 0;}

.product_list_col strong {font-size:16px; font-weight:normal; line-height:normal; color:#85BFDD;}



/*  ------------------------------ Footer styles ------------------------------  */

.footer {}

#footer_menu{padding:25px 5px;}
.footer .left {float:left;}
.footer .left .indent {padding:30px 0 25px 31px;}

.footer .right {float:right;}

.footer {color:#8D9499;}
.footer a {color:#8D9499; text-decoration:none;}
.footer a:hover {text-decoration:none; color:#fff !important;}

.footer .copy {font-size:11px; padding:24px 5px; color:#8D9499;}
.footer .copy a {color:#8D9499;}

